body{
    background-color: #f8f8f8;
}
.header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 4rem;
    background-color: #ff5d25;
    z-index: 99;
}
.header .back,.header .head-tit{
    float: left;
}
.header .back{
    /*width: 2rem;*/
    height: 2rem;
    margin: 1rem 1.5rem;
}
.header .back img{
    height: 2rem;
}
.header .head-tit{
    width: 72%;
    line-height: 4rem;
    text-align: center;
    font-size: 1.3rem;
    color: #ffffff;
}
.header .home{
    position: absolute;
    height: 2rem;
    top: 1rem;
    right: 1.5rem;
}
.header .home img{
    height: 2rem;
}


.content{

}
.con-name {
    /*margin-top: 4rem;
    padding: 2rem 1.6rem;
    position: relative;
    background-color: #fff;*/
    margin-top: 4rem;
    padding: 2.5rem 1.6rem 2rem;
    position: relative;
    background-color: #fff;
}
.con-name .txt-name{
    height: 2rem;
    line-height: 2rem;
}
    .con-name .txt-name .list-name-t {
        /*font-size: 1.4rem;
    font-weight: bold;*/
        font-size: 2rem;
    }
.con-name .txt-name .pinyin{
    font-size: 1.25rem;
}
.con-name .recommend{
    padding-top: 0.7rem;
}
.con-name .recommend span{
    font-size: 1.25rem;
    color: #787878;
}
.con-name .recommend img{
    width: 1.5rem;
    margin-left: 0.2rem;
}
.con-name .repetition{
    padding-top: 0.75rem;
    font-size: 1.25rem;
}
.con-name .repetition span{
    font-size: 1.25rem;
}
.orange{
    color: #ff7a53;
}

.color-orange{
    color: #ff916f;
    border: 0.1rem solid #ff916f;
    border-radius: 1.25rem;
}
.color-green{
    color: #07b713;
    border: 0.1rem solid #07b713;
    border-radius: 1.25rem;
}
.color-blue{
    color: #3da0ef;
    border: 0.1rem solid #3da0ef;
    border-radius: 1.25rem;
}
.con-name .name-type-label{
    padding-top: 0.8rem;
}
.con-name .name-type-label em{
    font-size: 1.25rem;
    display: inline-block;
    width: 3.8rem;
    height: 1.8rem;
    line-height: 1.7rem;
    text-align: center;
    /*vertical-align: super;*/
    margin-right: 1rem;
    box-sizing: border-box;
}
.con-name .total-points {
    /*position: absolute;
    right: 1.7rem;
    top: 1.5rem;
    font-size: 1.25rem;
    color: #787878;*/
    position: absolute;
    right: 1.7rem;
    top: 2.5rem;
    font-size: 1.25rem;
    color: #787878;
}
.con-name .points-n{
    font-size: 2rem;
}
.con-name .points-t{
    font-size: 1.28rem;
}
.con-name .collect{
    width: 6rem;
    height: 2.2rem;
    font-size: 1.25rem;
    line-height: 2.2rem;
    text-align: center;
    color: #ffffff;
    background-color: #ff5d25;
    border-radius: 1.5rem;
    position: absolute;
    right: 1.7rem;
    bottom: 2.1rem;
}
.con-name .collect img{
    width: 1.25rem;
    height: 1.25rem;
    margin-right: 0.3rem;
    vertical-align: -0.15rem;
}


.wrap{
    margin-top: 1rem;
    width: 100%;
    background-color: #fff;
    padding: 0rem 1.5rem;
}
.details-nav{
    width: 100%;
    height: 4.5rem;
    border-bottom: 0.1rem  solid #e8e8e8;
}
.details-nav .details-three,.details-nav .details-five,.details-nav .details-individuality{
    display: inline-block;
    width: 32%;
    height: 4.5rem;
    line-height: 4.5rem;
    text-align: center;
    position: relative;
    font-size: 1.3rem;
    color: #5d5d5d;
}
.details-nav .active{
    color: #ff5d25;
}
.details-nav .active:after{
    content: '';
    width: 3rem;
    height: 0.2rem;
    border-bottom: 0.2rem solid #ff5d25;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -1.5rem;
}

.details-three-tag{
    padding: 1rem 0rem;
    display: block;
}
.details-three-tag p{
    font-size: 1.25rem;
    line-height: 2rem;
    color: #6c6c6c;
}
.details-three-tag .details-three-tag-txt-top{
    color: #000000;
}
.details-three-tag p span{
    font-size: 1.25rem;
    line-height: 2rem;
}
.details-five-tag{
    display: none;
}
.details-five-tag-s{
    padding: 1.5rem 0rem;
}
.details-five-tag .details-five-sum{
    font-size: 1.3rem;
    font-weight: bold;
    text-align: center;
}
.details-five-tag .details-five-sum img{
    width: 1.4rem;
    margin-right: 0.5rem;
    vertical-align: middle;
}
.details-five-tag .details-five-sum span{
    font-size: 1.3rem;
    font-weight: bold;
}
.details-five-tag .details-five-sum-s{
    font-size: 1.25rem;
    color: #000000;
    margin-top: 0.5rem;
}
.details-five-tag p{
    font-size: 1.25rem;
    line-height: 2rem;
    color: #6c6c6c;
}
.details-five-tag p span{
    font-size: 1.25rem;
    line-height: 2rem;
}
.details-individuality-tag{
    display: none;
}
.details-individuality-tag .details-individuality-tag-s{
    padding: 1.5rem 0rem 1rem;
}
.details-individuality-tag .details-individuality-tag-s p{
    font-size: 1.25rem;
    line-height: 2rem;
    color: #6c6c6c;
}
.details-individuality-tag .details-individuality-tag-s .details-individuality-classify{
    font-weight: bold;
    color: #000000;
}
.details-individuality-tag .details-individuality-tag-s .details-individuality-classify img{
    width: 1.4rem;
    margin-right: 0.6rem;
    vertical-align: middle;
}

.recommend{
    width: 100%;
    margin-top: 1rem;
    padding: 1rem 1rem;
    background-color: #fff;
}
.recommend .recommend-tit{
    font-size: 1.4rem;
    line-height: 2rem;
    font-weight: bold;
}
.recommend .recommend-list{
    margin-top: 1rem;
    height: auto;
}
.recommend .recommend-list ul{
    height: auto;
}
.recommend .recommend-list ul li{
    float: left;
}
.recommend .recommend-list ul .recommend-lists{
    font-size: 1.1rem;
    line-height: 2rem;
    height: 2rem;
    text-align: center;
    width: 4.5rem;
    color: #646464;
    margin: 0 0.05rem;
}

.show-more{
    width: 70%;
    height: 3.5rem;
    margin: 1rem auto 0;
    border: 0.1rem solid #ff5d25;
    border-radius: 2rem;
}
.show-more p{
    font-size: 1.3rem;
    line-height: 3.3rem;
    text-align: center;
    color: #ff5d25;
}
.show-more p img{
    width: 1.5rem;
    vertical-align: middle;
    margin-left: 0.5rem;
}
.ff5d25{
    color: #ff5d25 !important;
    text-decoration:underline
}

.acquire-more-name {
    font-size: 1.1rem;
    color: #ffffff;
    text-align: center;
    background-color: #e41c28;
    padding: 0.6rem 1.2rem;
    border-radius: 1.5rem;
    position: absolute;
    top: 4.8rem;
    right: 1.5em;
}

.more-name {
    margin-bottom: 1.5rem;
    padding: 1.5rem 0rem 1rem;
    background-color: #fff;
}

    .more-name .more-name-tit-img {
        text-align: center;
    }
   
    .more-name .gain-more-name {
        margin-top: 1rem;
        text-align: center;
    }